Bug 682240 - multiple memory leaks in libnl
Summary: multiple memory leaks in libnl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnl
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 6.5
Assignee: Thomas Graf
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 620345
Blocks: 620334 656795 676327
TreeView+ depends on / blocked
 
Reported: 2011-03-04 15:11 UTC by Vladimir Benes
Modified: 2013-11-22 00:15 UTC (History)
13 users (show)

Fixed In Version: libnl-1.1.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 620345
Environment:
Last Closed: 2013-11-22 00:15:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1730 normal SHIPPED_LIVE libnl bug fix update 2013-11-20 21:51:22 UTC

Comment 1 Vladimir Benes 2011-03-04 15:15:57 UTC
I can still see some libnl leaks during guest start (virt-install command)

I've cloned previous one where domain start leaks were corrected. This issues was separated basically because time pressure.

libnl-1.1-12.el6_0.1.x86_64

Comment 5 Suzanne Yeghiayan 2012-05-29 19:34:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release.

Comment 6 Thomas Graf 2013-02-28 13:19:41 UTC
Fixed in libnl-1.1.2 upstream

Comment 7 Thomas Graf 2013-03-19 21:10:20 UTC
Fixed in libnl-1.1.3-1

Comment 11 errata-xmlrpc 2013-11-22 00:15:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1730.html


Note You need to log in before you can comment on or make changes to this bug.